Subject: Re: unsubscribe

From: Randy Presuhn <[email-masked]>
Date: Fri, 30 Oct 1998 08:41:32 -0800 (PST)

Hi - 

When unsubscribing from this list, PLEASE abide by long-established
convention and use the <[email-masked]> address, as listed at
http://www.ietf.org/html.charters/agentx-charter.html

 -----------------------------------------------------------------------
 Randy Presuhn           Email: [email-masked] http://www.bmc.com     
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 In accordance with the BMC Communications Systems Use and Security
 Policy, I explicitly state that although my affiliation with BMC may be
 apparent, implied, or provided, my opinions are not necessarily those
 of BMC Software and that all external representations on behalf of
 BMC must first be cleared with a member of "the top management team."
 -----------------------------------------------------------------------